<!DOCTYPE HTML>
<html>
<head>
	<title>Agencia de Empleos</title>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<link rel="stylesheet" href="css3/estilonosotros.css" />
	<link rel="stylesheet" href="css3/estilo.css" />
</head>
<body id="nosotros">
	<header id="logo">
		<h1><a href="index.html">Agencia de Empleos</a></h1>
		<p id="subtitulo">Bienvenidos a nuestro sitio web</p>
	</header>
	<section>
		<nav id="menu">
			<ul>
				<li><a href="index.html" title="Pagina Principal" hreflang="es-ES" accesskey="I">Inicio</a></li>
				<li><a href="nosotros.html" title="Conocenos" hreflang="es-ES" accesskey="N">Nosotros</a></li>
				<li><a href="servicios.html" title="Nuestros Servicios" hreflang="es-ES" accesskey="S">Servicios</a></li>
				<li><a href="recursos.html" title="Recursos" hreflang="es-ES" accesskey="R">Recursos</a></li>
				<li><a href="mailto:informa@agencia.com" title="Escribanos" hreflang="es-ES" accesskey="C">Contáctenos</a></li>
			</ul>
		</nav>
	</section>
	<section id="seccion">
		<header id="subtitulo2">Nosotros</header>
		<aside id="ladoizquierdo">
			<p>
			Somos una empresa social creada por la Asociación Grupo de Trabajo Redes. Bajo el
			lema compromiso y responsabilidad, te ofrecemos la mejor alternativa en la búsqueda,
			selección y contratación de una trabajadora del hogar responsable y efi ciente a través
			de un servicio innovador por su calidez, garantía y procedimientos enfocados en
			satisfacer tus necesidades y crear relaciones laborales largas y exitosas.
			</br></br>
			La Agencia de Empleos está inscrita en el Registro Nacional de Agencias Privadas
			de Empleo del Ministerio de Trabajo y Promoción del Empleo. Asimismo, contamos con
			Licencia de Funcionamiento de la Municipalidad y de Defensa Civil. Esto nos permite
			ofrecerte nuestros servicios con total seguridad y legalidad.
			</p>
		</aside>
		<img src="imagenes/nosotros.jpg" id="imagen">
	</section>
	<footer id="pie"><p>Todos los derechos reservados - @2015</p></footer>
</body>
</html>